# Generated by makepkg 7.0.0
# using fakeroot version 1.36
pkgname = eog-docs
pkgbase = eog
xdata = pkgtype=split
pkgver = 47.0-1
pkgdesc = Eye of Gnome: An image viewing and cataloging program (documentation)
url = https://wiki.gnome.org/Apps/EyeOfGnome
builddate = 1726851409
packager = Arch Linux ARM Build System <builder+xu0@archlinuxarm.org>
size = 3799105
arch = armv7h
license = GPL-2.0-or-later
makedepend = gi-docgen
makedepend = git
makedepend = glib2-devel
makedepend = gobject-introspection
makedepend = meson
makedepend = systemd
makedepend = yelp-tools
